System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Xml.Schema.XmlSchemaGroupBase

The class permits the elements in the group to appear (or not appear) in any order in the containing element.

Represents the World Wide Web Consortium (W3C) all element (compositor).

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlElement("element", typeof(System.Xml.Schema.XmlSchemaElement))
  System.Xml.Schema.XmlSchemaObjectCollection To be added. To be added.

  Gets the collection of XmlSchemaElement elements contained within the all compositor.